/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
/** Global resets     html, body, div, span, applet, object, iframe,     h1, h2, h3, h4, h5, h6, p, blockquote, pre,     a, abbr, acronym, address, big, cite, code,     del, dfn, em, ins, kbd, q, s, samp,     small, strike, strong, sub, sup, tt, var,     b, u, i, center,     dl, dt, dd, ol, ul, li,     fieldset, label, legend,     table, caption, tbody, tfoot, thead, tr, th, td,     article, aside, canvas, details, embed,     figure, figcaption, footer, header, hgroup,     menu, nav, output, ruby, section, summary,     time, mark, audio, video {     margin: 0;     padding: 0;     border: 0;     font-size: 100%;     font: inherit;     vertical-align: baseline; 	     }       article, aside, details, figcaption, figure,     footer, header, hgroup, menu, nav, section {     display: block;     }     body {     line-height: 1;     }     ol, ul { 	list-style-position: inside; 	list-style-image: none; 	list-style-type: square; 	font-family: ; 	color: ;     }     blockquote, q {     quotes: none;     }     blockquote:before, blockquote:after,     q:before, q:after {     content: '';     content: none;     }     table {     border-collapse: collapse;     border-spacing: 0;     }  	a:link, a:visited { 	color: inherit; 	text-decoration: none; } 	
/**----------------------------------------------------------------------------------------------------------------------------------**/
	
/** Master Global Styles - m_global **/

html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

@font-face {
	font-family: 'Conv_miso-bold';
	src: url('fonts/miso-bold.eot');
	src: local('☺'), url('fonts/miso-bold.woff') format('woff'), url('fonts/miso-bold.ttf') format('truetype'), url('fonts/miso-bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
font-family: 'Raleway', Helvetica, Verdana, Arial, sans-serif;
  font-size: 12pt;
line-height:1.125em; /* 16×1.125=18 */
  color:#8c8c8c; /** main text color unless overridden **/
}



html {



}



#page {

}
input.form-text{
-webkit-appearance: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    background-color: #fff;
    border: 0px;
    border-color: #848484 #c1c1c1 #e1e1e1;
    color: #000;
    outline: 0;
    padding: 0;
    font-size: 13px;
    font-family: Arial, sans-serif;
    height: 1.8em;
}
th{
	text-align:center;
}

#section-header {
		
}

#section-content {
	
}

#section-footer {
		
}
#search-block-form div{
	text-align:center;
}

.content.clearfix { 

}

/**----------------------------------------------------------------------------------------------------------------------------------**/


/** Global Text Styling - m_text **/



p {
font-family: 'Raleway';
margin-bottom: 1.2em;
letter-spacing: 0.04em;
font-size: 12pt;
color:#8c8c8c;

}

#section-content p {

  text-align: justify;
}

h1 {
font-family: 'Raleway';
font-weight: 700;
font-size: 2em;
line-height: 1.7em;
color: ;
}

h2 { 
font-size: 1.8em;
line-height: 1em;
color: rgb(247,183,17);
margin-bottom: 0.3em;
letter-spacing: 2px;
font-family:'Conv_miso-bold'; 
font-weight: 700;
}

h3 {
font-family: 'Raleway';
font-size: 1.1em;
line-height: 1.3em;
color: ;
margin-bottom: 0.7em;
}

h4 {

}

h2.block-title {
font-weight: 700;
font-size: 1.4em;
line-height: 1.4em;
margin-bottom: 0.4em;
}

li{
font-family: 'Raleway';

}
ul.menu {
  text-align:right;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


a {
text-decoration:none;
 color:inherit;
  font-weight:500;
}

img{
    max-width:100% !important;
    height:auto!important;    
}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
background: none;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


.main-page-footer{
	background-color: rgb(254,197,36);
  	font-size: 8pt;
  	color:black;
      padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.top-menu-yellow{
	background-color: rgb(254,197,36);
  text-align:right;
  margin:auto;
  padding:10px;
  font-size: 8.5pt;
  color: black;
}

.slide-text p{
	position: absolute;
    padding-left: 27%;
    font-size: 21.5pt;
    padding-top: 11.5%;
    line-height: 29.5pt;
    color: black;
   width: 35%;

  	
}

.slide-text img{
width: 100%!important;

  	
}

.slide-text h2{
	position: absolute;
    padding-left: 32%;
    font-size: 41.5pt;
    padding-top: 14%;
    line-height: 35pt;
    color: #4D4D4D;
   width: 50%;

  	
}
p.slideHomeText{
	color:white;
}
.block-block-33 {
	padding-bottom: 75px;
  padding-top:75px;
}
.form-item-search-block-form{
  display: inline-block!important;
    height: 126px;
    padding-top: 15%;
  text-align:center;

}
#search-block-form .container-inline{
    display: inline-block !important;
    height: 126px;
}

.preface-block{
	background-color: rgb(231,234,234);
  margin-left:25%;
}



.main-content{
padding: 20px 10% 20px 10%}

.main-content iframe{
min-width: 100%;}

.content ul {
 list-style: disc;
 margin-left: 0;
 padding-left: 1em;
 text-indent: 0em;

 }

.content li {
margin-bottom: 0.6em;
 line-height:1.5em;
 }

.panel-panel {
 padding:40px 0px;
}

.testing-border{
 border-bottom:  1px solid rgb(254,197,36);
 border-top: 1px solid rgb(254,197,36);
}
						
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Branding Zone - m_brand **/
						
#zone-branding-wrapper {
	background-color: rgb(254,197,36);
}

#zone-branding {
  margin-left:0px;
  margin-right:auto;
  width:100%;
  

}

#region-branding {
  width:100%;
				
}

.region-branding-inner{


}

.logo-img{ /** This is for the main logo **/

}



/**----------------------------------------------------------------------------------------------------------------------------------**/
					
/** Menu Zone - m_menu **/				
#zone-menu-wrapper, .dropdown-menu{


background-color: white;
font-family: 'Raleway', sans-serif !important;



}
.responsive-menus-simple, .dropdown-menu{
  color: black;
}


#zone-menu {
z-index: 99;
}

#region-menu {
 text-align: right;
  width:100%;
}

.region-menu-inner{
    
}

.responsive-menus.responsified span.toggler{
	border-radius:0px;
  background-color: rgb(254,197,36);
      box-shadow: none;
    color: black;
    border-bottom: black 1px solid;
}
				
/**----------------------------------------------------------------------------------------------------------------------------------**/
				
/** Menu Styling protocols - m_menu_style **/

/* Horizontal Menu Main */
.dropdown-menu{
	padding-left:0%;
  text-align:center;
}
.sf-accordion-toggle{
  background-color: rgb(254,197,36);
  color: black;
    border-bottom: black 1px solid;
  padding-top: 10px;
  padding-bottom:10px;
  font-size: 17pt;
}

.dropdown-menu ul{
text-align: left;
}
.dropdown-menu li{
display:inline-block;
}
#user-login{
	margin-left:200px;
}

.dropdown-menu li a{
  line-height: 75px;
display:inline-block;
padding-right: 15px;
  padding-left:15px;
  padding-top:20px;
  padding-bottom:20px;
text-transform:uppercase;
color: black; /** Menu Text Colour **/
text-decoration: none;
font-size: 8.5pt;
  letter-spacing: 1px;
}


.dropdown-menu li a:hover{
font-weight:bold;
letter-spacing: 1px;

}

.dropdown-menu li a.active{
font-weight: bold;
letter-spacing: 1px;
}

ul.inline li {
padding: 0px;
margin-right: 0px;
margin-left: 0px;
}

.inline li{
margin-right: 0px;
padding: 0px;
}

/** Grey Footer **/

.grey-menu-footer li.leaf{
  border-top: 0.75pt rgb(179,184,188) solid;
  border-bottom: 0.75pt rgb(179,184,188) solid;
  padding-top: 20px;
  padding-bottom:20px;
  text-decoration: none;
  color: black !important;
  margin-right: 30px;
  font-weight: 500;
  display:inline-block;
  margin-top:15px;
}
.grey-menu-footer li.leaf a{
  color:#8c8c8c;
  font-weight:600;
}

.grey-menu-footer{

    padding-left: 25%;
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: left;
    float: left;
}
.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul{
	background-image: none;
  background-color:white;
  border-radius: 0px;
  margin-top:25px;
}
.sf-menu.sf-horizontal.sf-shadow ul li a{
	line-height:20px !important;
}



.grid-12{
	margin:0px;
  margin-left:0px !important;
  width:100%;
}
button, input[type="reset"], input[type="submit"], input[type="button"] {
    -webkit-appearance: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    border-radius: 0px;
    background: black;
    border:none;
    border-color: none;
    cursor: pointer;
    color: white;
    font: 'Raleway' Arial ;
    outline: 0;
    overflow: visible;
    padding: none;
    text-shadow:none;
    width: auto;
}



#zone-header {
width:100%;
 margin-left:0px;
  margin-right:0px;
}
tr{
	background-color: rgb(231,234,234);
  border: 2px solid white;
  text-align:center;
  padding: 6px;
}

thead, td, th{
   padding: 6px;
}

#region-header-first {
width:100%;
   margin-left:0px;
  margin-right:0px;
  visibility: hidden;
  height: 0px;
}


.list-style ul {
 list-style: disc;
 margin-left: 0;
 padding-left: 1em;
 text-indent: 0em;

 }

.list-style li {
margin-bottom: 0.6em;
 line-height:1.5em;
 }


/**----------------------------------------------------------------------------------------------------------------------------------**/	
			
/** Postscript Zone m_postscript **/

#zone-postscript-wrapper {
 	background-color: rgb(254,197,36); 
}
#zone-postscript {
padding-top:40px;
  padding-bottom: 40px;
}

.footer-menu-one li.leaf a{
	display:block;
  text-align:center;
  font-size: 8.5pt;
  color:black;
  
}
.footer-menu-two li.leaf a {
	display:block;
  text-align:center;
  font-size: 8.5pt;
  color:black;
  
}
.footer-menu-two{
	border-right: 0pt solid black;
}

						
/**----------------------------------------------------------------------------------------------------------------------------------**/
						
/** Footer Zone - m_footer**/

#zone-footer-wrapper {
	background-color: rgb(231,234,234);
}

/** Footer Menu m_footer_menu**/

#block-system-main-menu {
padding: 10px 0px 0px 15px;
}

#block-system-main-menu ul{
float: left;
height: 30px;

}
#block-system-main-menu li{

height: 30px;
display:inline;
margin: 0px;
padding:0px;
}

#block-system-main-menu li a{
height: 30px;
padding-left: 10px;
padding-right: 10px;
text-decoration: none;
display:block;
color: black;
font-size:8pt;
}
						

.copyright p{
text-align: right;
padding-top: 10px;
font-size: 0.8em;
}
ul li.leaf {
	list-style-image: none;
    list-style-type: none;
  display: inline;
  
}

/**----------------------------------------------------------------------------------------------------------------------------------**/





textarea{
  height: 6em;
}

/**------------------------------------------------------------------------**/

/**------------------------------------------------------------------------**/

/** Webform Theme area **/

.webform-component-textarea textarea,
.webform-component-email input,
.webform-component-textfield input { 
  background-color:#f7f7f7;
  background-repeat:repeat-x; color:#000; 
padding: 20px;
}
.webform-component-textarea textarea:hover,
.webform-component-email input:hover,
.webform-component-textfield input:hover { 
  background-color:#f7f7f7; 
  background-repeat:repeat-x;
  color:#000000;
}
.webform-component-textarea textarea:focus,
.webform-component-email input:focus,
.webform-component-textfield input:focus { 
  background:#f7f7f7; 
  color:#000000; 
  border-color:#f7f7f7; 
  -moz-box-shadow:none; 
  -webkit-box-shadow:none; 
  box-shadow:none;
}

/**------------------------------------------------------------------------**/

/** makes sure that the input boxes of the webform are full width **/

input.form-text {
width: 100%;
}


/**------------------------------------------------------------------------**/

/** video player Theme area **/

.videoplayer {
background:black;
border:;
padding:10px;
}

.video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video iframe,  
.video object,  
.video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.break-word {
		word-wrap: break-word;
}

p {
	white-space: pre;          
	white-space: pre-wrap;     
	white-space: pre-line;      
	white-space: -pre-wrap;     
	white-space: -o-pre-wrap;   
	white-space: -moz-pre-wrap; 
	white-space: -hp-pre-wrap;  
	word-wrap: break-word;      
	}


.views_slideshow_cycle_main {
  width: 100%;
  float: left;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .views-slideshow-cycle-main-frame-row {
  width: 100% !important;
  height: auto;
}
.views_slideshow_cycle_main .field-content {
  max-width: 100%;
  width: 100%;
}
.views_slideshow_cycle_main .field-content img {
  max-width: 100%;
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}



.highlight-section{
  background: rgb(231,234,234);
 margin: 45px -9999rem;
  /* add back negative margin value */
  padding: 40px 9999rem;
}

.highlight-section p{
  font-size:22.5pt;
  font-weight: 500;
  line-height: 28pt;
 color:black;
 margin-bottom:0px;
 padding-left:10%;
  padding-right:10%;
}

.panel-panel p{
  padding-left:0px!important;
}

.panel-2col .panel-col-first {
    float: left;
    width: 24.5%;
}

.panel-2col .panel-col-last {
    float: left;
    width: 75.5%;
}
.honeycomb-left, .honeycomb-right{
      z-index: 100;
    position: absolute;
    margin: 0px;
    padding: 0px;
  margin-top:38px;
  width:30%  !important;
}
.honeycomb-left img{
  
}
.honeycomb-right{
	right:0px;
}
.webform-confirmation{
	margin-left:300px;
}









